<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_1078 Title="东莞玉兰大剧院2007年二月演出公告" Readed="True"/>
      <CALLBOARDID_1076 Title="保利剧院演出公告" Readed="True"/>
      <CALLBOARDID_1074 Title="保利剧院通知" Readed="True"/>
      <CALLBOARDID_1072 Title="东莞玉兰大剧院2007年一月演出公告" Readed="True"/>
      <CALLBOARDID_1071 Title="东莞玉兰大剧院12月演出公告" Readed="True"/>
      <CALLBOARDID_1100 Title="保利剧院新英格兰、蝶演出公告" Readed="True"/>
      <CALLBOARDID_1132 Title="深圳公告" Readed="True"/>
      <CALLBOARDID_1131 Title="木偶剧院五一《猴王》公告" Readed="True"/>
      <CALLBOARDID_1130 Title="《长生殿》《爱情来了你就上之DJ很忙》" Readed="True"/>
      <CALLBOARDID_1010 Title="美国欧柏林交响乐团2006年新年音乐会" Readed="True"/>
      <CALLBOARDID_1134 Title="北京保利近期日程" Readed="True"/>
      <CALLBOARDID_1123 Title="仅总票务中心看" Readed="True"/>
      <CALLBOARDID_1143 Title="2008深圳保利剧院夏·秋季系列演出公告" Readed="True"/>
      <CALLBOARDID_1140 Title="奥运期间保利大厦安检公告" Readed="True"/>
      <CALLBOARDID_1144 Title="新建标题-001" Readed="True"/>
      <CALLBOARDID_1150 Title="退票" Readed="True"/>
      <CALLBOARDID_1173 Title="樱桃小丸子" Readed="True"/>
      <CALLBOARDID_1158 Title="2009深圳保利剧院第二届“打开艺术之门”暑期系列演出信息" Readed="True"/>
      <CALLBOARDID_1177 Title="新日程" Readed="True"/>
      <CALLBOARDID_1176 Title="烟台大剧院近期演出安排" Readed="True"/>
      <CALLBOARDID_1200 Title="开票通知" Readed="True"/>
      <CALLBOARDID_1167 Title="河南艺术中心演出安排" Readed="True"/>
      <CALLBOARDID_1198 Title="新日程" Readed="True"/>
      <CALLBOARDID_1247 Title="新日程" Readed="True"/>
      <CALLBOARDID_1265 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1269 Title="新日程" Readed="True"/>
      <CALLBOARDID_1165 Title="琴台大剧院演出公告" Readed="True"/>
      <CALLBOARDID_1271 Title="新日程" Readed="True"/>
      <CALLBOARDID_1238 Title="惠州文化艺术中心第二演出季" Readed="True"/>
      <CALLBOARDID_1276 Title="新日程（一）" Readed="True"/>
      <CALLBOARDID_1277 Title="演出变更通知" Readed="True"/>
      <CALLBOARDID_1279 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1281 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1282 Title="无标题" Readed="True"/>
      <CALLBOARDID_1284 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1286 Title="伦敦" Readed="True"/>
      <CALLBOARDID_1288 Title="8月20日票务系统升级" Readed="True"/>
      <CALLBOARDID_1289 Title="歌舞青春" Readed="True"/>
      <CALLBOARDID_1291 Title="公告" Readed="True"/>
      <CALLBOARDID_1156 Title="2010深圳保利剧院演出信息" Readed="True"/>
      <CALLBOARDID_1292 Title="河南艺术中心2010年秋冬演出季" Readed="True"/>
      <CALLBOARDID_1257 Title="温州大剧院演出季排期表" Readed="True"/>
      <CALLBOARDID_1294 Title="公告" Readed="True"/>
      <CALLBOARDID_1217 Title="河南艺术中心2010年演出安排" Readed="True"/>
      <CALLBOARDID_1295 Title="2010年秋冬演出季0907" Readed="True"/>
      <CALLBOARDID_1296 Title="公告" Readed="True"/>
      <CALLBOARDID_1297 Title="迪士尼音乐剧《歌舞青春》" Readed="True"/>
      <CALLBOARDID_1299 Title="公告" Readed="True"/>
      <CALLBOARDID_1301 Title="公告" Readed="True"/>
      <CALLBOARDID_1304 Title="公告" Readed="True"/>
      <CALLBOARDID_1307 Title="公告" Readed="True"/>
      <CALLBOARDID_1310 Title="公告" Readed="True"/>
      <CALLBOARDID_1336 Title="公告" Readed="True"/>
      <CALLBOARDID_1339 Title="公告" Readed="True"/>
      <CALLBOARDID_1346 Title="公告" Readed="True"/>
      <CALLBOARDID_1344 Title="无标题" Readed="True"/>
      <CALLBOARDID_1352 Title="公告" Readed="True"/>
      <CALLBOARDID_1360 Title="公告" Readed="True"/>
      <CALLBOARDID_1364 Title="公告" Readed="True"/>
      <CALLBOARDID_1361 Title="2011年常州大剧院“打开艺术之门”系列演出" Readed="True"/>
      <CALLBOARDID_1 Title="无标题" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
